=== debian/control ===
Source: jolicloud-webapp-voxy
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-voxy
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://voxy.com/
Description: Jolicloud web application for Voxy
 The Voxy web site running in a simple Jolicloud window.
